summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorGeorge Shapovalov <george@gentoo.org>2005-12-19 14:02:12 +0000
committerGeorge Shapovalov <george@gentoo.org>2005-12-19 14:02:12 +0000
commit99c3f08ed720a4b6b16ea4d3db43b3f6f18b3f2d (patch)
tree53ad3b4996c573b63a590bd2a92328b7ddb93523
parentFixing keywords (diff)
downloadgentoo-2-99c3f08ed720a4b6b16ea4d3db43b3f6f18b3f2d.tar.gz
gentoo-2-99c3f08ed720a4b6b16ea4d3db43b3f6f18b3f2d.tar.bz2
gentoo-2-99c3f08ed720a4b6b16ea4d3db43b3f6f18b3f2d.zip
some whitespace fixes, makind indentation sane and using tabs throughout
-rw-r--r--eclass/base.eclass22
1 files changed, 11 insertions, 11 deletions
diff --git a/eclass/base.eclass b/eclass/base.eclass
index 5831d4bb9cc2..6bb9200e33ea 100644
--- a/eclass/base.eclass
+++ b/eclass/base.eclass
@@ -1,6 +1,6 @@
# Copyright 1999-2004 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/eclass/base.eclass,v 1.29 2005/09/08 09:33:27 flameeyes Exp $
+# $Header: /var/cvsroot/gentoo-x86/eclass/base.eclass,v 1.30 2005/12/19 14:02:12 george Exp $
#
# Author Dan Armak <danarmak@gentoo.org>
#
@@ -40,7 +40,7 @@ base_src_unpack() {
epatch ${x}
done
;;
- all)
+ all)
debug-print-section all
base_src_unpack unpack autopatch
;;
@@ -62,17 +62,17 @@ base_src_compile() {
case $1 in
configure)
- debug-print-section configure
- econf || die "died running econf, $FUNCNAME:configure"
- ;;
+ debug-print-section configure
+ econf || die "died running econf, $FUNCNAME:configure"
+ ;;
make)
- debug-print-section make
- emake || die "died running emake, $FUNCNAME:make"
- ;;
+ debug-print-section make
+ emake || die "died running emake, $FUNCNAME:make"
+ ;;
all)
- debug-print-section all
- base_src_compile configure make
- ;;
+ debug-print-section all
+ base_src_compile configure make
+ ;;
esac
shift